path: /srv/mottainai/build/2970434815315007950/luet-entropy-repo/build/backcall-dev-python-0.1.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-python/backcall-0.1.0 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: backcall
    version: 0.1.0+3
    category: dev-python
    useflags:
    - -python_targets_python3_7
    - python_targets_python3_6
    - kernel_linux
    - abi_x86_64
    - split-usr
    - userland_GNU
    - big-endian
    - amd64
    - elibc_glibc
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: BSD
    labels:
      original.package.category: dev-python
      original.package.name: backcall
      original.package.slot: "0"
      original.package.version: 0.1.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: backcall
      version: 0.1.0+3
      category: dev-python
      useflags:
      - -python_targets_python3_7
      - python_targets_python3_6
      - kernel_linux
      - abi_x86_64
      - split-usr
      - userland_GNU
      - big-endian
      - amd64
      - elibc_glibc
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: BSD
      labels:
        original.package.category: dev-python
        original.package.name: backcall
        original.package.slot: "0"
        original.package.version: 0.1.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 8a8538aad8c96a97c60078e05b41af61aff4d415fa5c6b09caf4bdc49051ac1b
  retrieve: []
  outputpath: /srv/mottainai/build/2970434815315007950/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/python3.6$
  - /usr/lib64/python3.6/site-packages$
  - /usr/lib64/python3.6/site-packages/backcall$
  - /usr/lib64/python3.6/site-packages/backcall-0.1.0-py3.6.egg-info$
  - /usr/lib64/python3.6/site-packages/backcall/__init__.py$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/__init__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/__init__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/__init__.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/_signatures.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/_signatures.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/_signatures.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/backcall.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/backcall.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/__pycache__/backcall.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/backcall/_signatures.py$
  - /usr/lib64/python3.6/site-packages/backcall/backcall.py$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/backcall-0.1.0$
  - /usr/share/doc/backcall-0.1.0/README.rst.bz2$
checksums:
  sha256: 1fa111380bb1e7d9824049d05ea9e0d8e84614dd5750b096e59d28d06026855c
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/python3.6/site-packages/backcall/__init__.py
- usr/lib64/python3.6/site-packages/backcall/__pycache__/__init__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/__init__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/__init__.cpython-36.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/_signatures.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/_signatures.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/_signatures.cpython-36.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/backcall.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/backcall.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/backcall/__pycache__/backcall.cpython-36.pyc
- usr/lib64/python3.6/site-packages/backcall/_signatures.py
- usr/lib64/python3.6/site-packages/backcall/backcall.py
- usr/lib64/python3.6/site-packages/backcall-0.1.0-py3.6.egg-info
- usr/share/doc/backcall-0.1.0/README.rst.bz2
